---
title: "Faq #85について"
date: 2019-11-15
tags: [ タグ11, タグ10 ]
---

## タグ

- タグ11
- タグ10

## テスト文

> You see, I consider that a man's brain originally is like a little empty
attic, and you have to stock it with such furniture as you choose.  A fool
takes in all the lumber of every sort he comes across, so that the knowledge
which might be useful to him gets crowded out, or at best is jumbled up with
a lot of other things, so that he has difficulty in laying his hands upon it.
Now the skilful workman is very careful indeed as to what he takes into his
brain-attic.  He will have nothing but the tools which may help him in doing
his work, but of these he has a large assortment, and all in the most perfect
order.  It is a mistake to think that that little room has elastic walls and
can distend to any extent.  Depend upon it there comes a time when for every
addition of knowledge you forget something that you knew before.  It is of
the highest importance, therefore, not to have useless facts elbowing out
the useful ones.
		-- Sir Arthur Conan Doyle, "A Study in Scarlet"

